id: cern_topic_id
label: 'Topic ID'
ui_limit: "news_page|full\r\nevent_page|full\r\nindico_event|full\r\nwebcast_event|full"
properties:
  content:
    value: "<p>[node:field_p_news_display_topic:target_id]</p>\r\n"
    format: cern_full_html
type: token
type_label: 'Token field'
entities:
  node: node
